//Responsive]
@media (min-width: 1200px) and (max-width: 1580px){
  .freelance-writer #order-now .wrap-articles{
    margin-left: 2%!important;
  }
  #footer{
    .organization-details{
      ul{
        li{
          a{
            padding-right: 15px;
            padding-left: 10px;
          }
        }
      }
    }

  }
}
@media (min-width: 1200px){
  .custom-container{
    max-width: unset!important;
  }

}
@media screen and (max-width: 1199px){
  #header{
    .wrap-menu {
      position: fixed;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      background: #fff;
      z-index: 999999;
      overflow: auto;
      padding-top: 40px;
      transition: all 0.3s;
      opacity: 0;
      visibility: hidden;
      .close-menu-mobile{
        position: absolute;
        right: 15px;
        top: 20px;
        i{
          width: auto;
          height: auto;
          border: none;
          &::before{
            content: '';
            display: block;
            margin: auto;
            width: 17px;
            border-bottom: solid 2px #2e2e2e;
            transform: rotate(45deg);
          }
          &::after{
            content: '';
            display: block;
            margin: auto;
            width: 17px;
            border-bottom: solid 2px #2e2e2e;
            transform: rotate(-45deg);
            margin-top: -2px;
          }
        }
      }
      ul {
        display: block;
        li{
          display: block;
          text-align: center;
          padding: 0;
          border-top:1px solid #aaa;
          &:after{
            display: none;
          }
          a{
            display: inline-block;
            padding: 10px;
            color: $default-color;

          }

        }
      }
      &.open{
        opacity: 1;
        visibility: visible;
      }
    }

  }
  #footer{
    .logo-footer{
      padding: 0 15px;
      img{
        width: 100%;
      }
    }
    .organization-details{
      position: unset;
      padding: 40px 15px;
      .wrap-menu-info{
        padding-top: 0;
      }
    }

  }
  .freelance-writer{
    .wrap-separator{
      width: 100%;
    }
    #banner{
      height: auto;
      .backgrounnd-wrap{
        display: none;
      }
      .wrap-text{
        padding: 125px 15px;
        width: auto;
      }
    }
    #about-us{
      .pl-10{
        padding-left: 0;
      }
    }
    #order-now{
      .wrap-order-now-title{
        padding-left: 0;
        margin-bottom: 30px;
      }
      .wrap-orn-below{
          padding: 0 15px !important;
      }
      .wrap-order-now{
        position: unset;
        margin: 0;
      }
      .wrap-articles{
        margin-left: 3%;
        padding: 30px 0;
        &:first-child{
          margin-left: 3%;
        }
      }
      .wrap-order-bg{
        img{
          width: 100%;
        }
      }
      .pad-0{
        padding: 0;
      }
    }
    #latest-article{
      .wrap-la{
        width: auto;
        padding-top: 0;
      }
    }
    #feedback{
      .p-two-side{
        padding: 0 15px;
      }
      .remove-col{
        display: none;
      }
    }
  }
}

@media (max-width: 767px){
  .freelance-writer {
    .title{
      font-size: 25px!important;
    }
    .wrap-text{
      font-size: 35px !important;
    }
    .sub-title{
      font-size: 14px!important;
    }
    #banner{
      .wrap-text{
        p{
          font-size: 35px;
        }
      }
      .pr-0{
        padding-right: 15px!important;
      }
    }
    #about-us {
      .wrap-what-we-do {
        margin: 0;
        width: auto;
      }

      .wrap-row-upper {
        margin-bottom: 0;
      }

      .wrap-row-upper, .wrap-row-below {
        .col-lg {
          margin-top: 20px;
        }
      }
    }
    #latest-article{
      .wrap-la{
        float: none!important;
        margin-bottom: 20px !important;
      }
    }
  }
}
@media (min-width: 768px) and (max-width: 991px){
  .freelance-writer{
    #about-us{
      .wrap-what-we-do{
        margin: 0 auto;
        width: fit-content;
      }
      .wrap-row-upper,.wrap-row-below{
        .col-lg:nth-child(3){
          margin-top: 20px;
          max-width: 100%;
          flex: unset;
        }
      }
    }
  }
  #footer{
    .organization-details{
      ul{
        li:last-child{
          a{
            padding: 0;
          }
        }
      }
    }

  }
}
@media (max-width: 747px){
  #footer{
    .organization-details{
      .wrap-menu-info{
        padding-left: 0;
      }
      ul{
        li{
          display: block;
          list-style: none;
          a{
            padding-left: 0!important;
            &:after{
              display: none;
            }
          }
        }
      }
    }
  }
}
@media (min-width: 1200px) {
  #important-quote{
    .owl-carousel{
      .owl-item {
        opacity: 0.4;
      }
      .owl-item.center {
        width: 500px !important;
        margin-right: 10px;
        transform: scale(1.2);
        z-index: 1000;
        opacity: 1;
        background-color: #fff;

        p {
          font-size: 16px;
          padding: 0 15px;
        }
      }
    }

  }
}
@media (max-width: 480px){
  .owl-dots{
    display: none;
  }
}
@media (max-width: 479px){
  .freelance-writer{
    .title{
      font-size: 22px!important;
    }
    #feedback{
      .wrap-img-left,.wrap-img-right{
        display: block!important;
        margin: 10px 0;
        img{
          width: 150px;
          height: 150px;
          border-radius: 50%;
          margin: 0 auto;
        }
      }
      .wrap-feedback{
        width: auto;
      }
    }
  }
}